CubePathCubePathDOCS
WebsiteSupportDashboard
DocsGuidesProduct docsAPI referenceService status
Introduction
  • Export Ansible InventoryGET

Automation

Export Ansible Inventory

get/tools/ansible/inventory

Export Ansible inventory file with all VPS and Baremetal servers

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Responses

Successful Response

text/plain

string
PreviousGETGet IncidentsNextGETList the addons of a server, an IP Transit port or your organization

Example request

GET/tools/ansible/inventory

curl -X GET "https://api.cubepath.com/tools/ansible/inventory" \
  -H "Authorization: Bearer $CUBEPATH_API_TOKEN"

Example response

"string"